.rotator {
    position:relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
    height: 100%;
}

        .rotatorWindow {
		    position:absolute;
		    top: 0px;
			width: 100%;
			height: 100%;
            overflow: hidden;
            background: #000000;
        }

            .rotatorWindow div {
            	background-repeat: no-repeat;
            	background-position: center top;
            }
                .rotatorWindow div img {
	                border: 0;
                }

		        .rotatorNavigation, .rotatorDescriptions, .rotatorAnchor {
					display: none;
		        }

	.rotatorOverlay {
		position:absolute;
		top: 0px;
		width: 100%;
		height: 100%;
        overflow: hidden;
        background: url('/images/layouts/rotator_overlay_home.png') no-repeat center top;
	}